Fwd: [PyQt] Python (3) + PyQt setup builder

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Fwd: [PyQt] Python (3) + PyQt setup builder

Bryan A. Jones
All,

I thought PyInstaller supported Python 3 -- am I wrong?

Bryan

---------- Forwarded message ----------
From: Pietro Moras <[hidden email]>
Date: Mon, Mar 18, 2013 at 12:27 PM
Subject: [PyQt] Python (3) + PyQt setup builder
To: [hidden email]


I wander if I could be suggested a valid, professional setup builder, Python (3) and PyQt compatible, primarily aimed at the Windows platform.
I've heard such names as PyInstaller--but I realized it isn't Py3 compatible--then cx_Freeze and py2exe... Well, what's your related experience? Thanks.

- P.M.




_______________________________________________
PyQt mailing list    [hidden email]
http://www.riverbankcomputing.com/mailman/listinfo/pyqt



--
Bryan A. Jones, Ph.D.
Associate Professor
Department of Electrical and Computer Engineering
231 Simrall / PO Box 9571
Mississippi State University
Mississippi state, MS 39762
http://www.ece.msstate.edu/~bjones
bjones AT ece DOT msstate DOT edu
voice 662-325-3149
fax 662-325-2298

Our Master, Jesus Christ, is on his way. He'll show up right on
time, his arrival guaranteed by the Blessed and Undisputed Ruler,
High King, High God.
- 1 Tim. 6:14b-15 (The Message)

--
You received this message because you are subscribed to the Google Groups "PyInstaller" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To post to this group, send email to [hidden email].
Visit this group at http://groups.google.com/group/pyinstaller?hl=en.
For more options, visit https://groups.google.com/groups/opt_out.
 
 
Reply | Threaded
Open this post in threaded view
|

Re: Fwd: [PyQt] Python (3) + PyQt setup builder

Martin Zibricky
Bryan A. Jones píše v Út 19. 03. 2013 v 10:19 -0500:
> All,
> I thought PyInstaller supported Python 3 -- am I wrong?
> Bryan

Python 3 is not yet supported. It is planned as the main focus of 2.2
version.

Some work has already been done but still far from completion.

--
You received this message because you are subscribed to the Google Groups "PyInstaller" group.
To unsubscribe from this group and stop receiving emails from it, send an email to [hidden email].
To post to this group, send email to [hidden email].
Visit this group at http://groups.google.com/group/pyinstaller?hl=en.
For more options, visit https://groups.google.com/groups/opt_out.